Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '6.3.0-SNAPSHOT'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdEIdentPlugin/6.3.0/WebIdEIdentPlugin.framework-v6.3.0-SNAPSHOT-397.zip', :sha256 => '372ecdfe9324a822a31e963c0c2c0d8cd4eb1541f54ba16b331c0c2509fb8789' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "13.3.1"
  s.dependency "AusweisApp2", "1.26.5"
end
